diff -Naur ./sams-1.0.2/php/src/newgrpbuttom_5_addgroup.php ./sams-1.0.2.vinet/php/src/newgrpbuttom_5_addgroup.php
--- ./sams-1.0.2/php/src/newgrpbuttom_5_addgroup.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/newgrpbuttom_5_addgroup.php	2008-03-21 18:01:00.000000000 +0200
@@ -8,26 +8,18 @@
 function AddGroup()
 {
   global $SAMSConf;
-  $lang="./lang/lang.$SAMSConf->LANG";
-  require($lang);
 
   if(isset($_GET["groupnick"])) $groupnick=$_GET["groupnick"];
 
   $groupname=TempName();
-
-  $result=mysql_query("SELECT nick FROM groups where nick = '$groupnick';");
-  if($result and mysql_fetch_row($result) == FALSE) {
-    $result=mysql_query("INSERT INTO groups VALUES('3','$groupname','$groupnick','open') ");
-    if($result!=FALSE)
+  $result=mysql_query("INSERT INTO groups VALUES('3','$groupname','$groupnick','open') ");
+  if($result!=FALSE)
       UpdateLog("$SAMSConf->adminname","Added group  $groupnick ","02");
 
-    print("<SCRIPT>\n");
-    print("  parent.lframe.location.href=\"lframe.php\"; \n");
-    print("  parent.tray.location.href=\"tray.php?show=usergrouptray&groupname=$groupname&groupnick=$groupnick\";\n");
-    print("</SCRIPT> \n");
-  } else {
-    PageTop("usergroup_48.jpg","$newgroupbuttom_5_addgroup_newgrpbuttom_5_groupexist");
-  }
+  print("<SCRIPT>\n");
+  print("  parent.lframe.location.href=\"lframe.php\"; \n");
+  print("  parent.tray.location.href=\"tray.php?show=usergrouptray&groupname=$groupname&groupnick=$groupnick\";\n");
+  print("</SCRIPT> \n");
 }
 
 
@@ -38,20 +30,19 @@
   $lang="./lang/lang.$SAMSConf->LANG";
   require($lang);
 
-  PageTop("usergroup_48.jpg","$grouptray_NewGroupForm_1");
+  PageTop("addnewgroup.jpg","$grouptray_NewGroupForm_1");
 
   print("<FORM NAME=\"NEWUSER\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"addgroup\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"newgrpbuttom_5_addgroup.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%'>\n");
   print("<TR>\n");
+  print("<TD class='fixed2' width='15%'>\n");
+  print("$grouptray_NewGroupForm_2\n");
   print("<TD>\n");
-  print("<B>$grouptray_NewGroupForm_2\n");
-  print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"groupnick\" SIZE=30> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"groupnick\" SIZE=40>&nbsp;&nbsp;<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$denied_quickadddeniedurlform4\"> \n" );
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$denied_quickadddeniedurlform4\">\n");
   print("</FORM>\n");
 
 }
@@ -65,13 +56,15 @@
   $lang="./lang/lang.$SAMSConf->LANG";
   require($lang);
 
-  $SAMSConf->access=UserAccess();
-  if($SAMSConf->access==2)
+ $SAMSConf->access=UserAccess();
+ if($SAMSConf->access==2)
     {
        print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
        GraphButton("main.php?show=exe&function=newgroupform&filename=newgrpbuttom_5_addgroup.php",
 	               "basefrm","useradd_32.jpg","useradd_48.jpg","$newgroupbuttom_5_addgroup_newgrpbuttom_5_addgroup_1");
     }
+
+
 }
 
 ?>
diff -Naur ./sams-1.0.2/php/src/newgrptray.php ./sams-1.0.2.vinet/php/src/newgrptray.php
--- ./sams-1.0.2/php/src/newgrptray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/newgrptray.php	2008-03-20 18:50:00.000000000 +0200
@@ -19,10 +19,10 @@
   print("        parent.basefrm.location.href=\"main.php?show=exe&function=blankpage\";\n");
   print("</SCRIPT> \n");
 
-  print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
-  print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-  print("<B><FONT SIZE=\"+1\" COLOR=\"blue\">$newgrouptray_NewGrpTray_1</FONT></B>\n");
+  print("<TABLE border=0 WIDTH=\"100%\">\n");
+      print("<TR>\n");
+      print("<TD align='left' VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $newgrouptray_NewGrpTray_1</div>\n");
 
       ExecuteFunctions("./src", "newgrpbuttom","1");
 
diff -Naur ./sams-1.0.2/php/src/proxybuttom_1_down.php ./sams-1.0.2.vinet/php/src/proxybuttom_1_down.php
--- ./sams-1.0.2/php/src/proxybuttom_1_down.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/proxybuttom_1_down.php	2008-03-18 23:13:00.000000000 +0200
@@ -105,8 +105,8 @@
       // print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
       // GraphButton("main.php?show=exe&function=shutdown_proxy&filename=proxybuttom_1_down.php","basefrm","loadbase_32.jpg","loadbase_48.jpg","Shutdown proxy server");
        
-       print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-       print("<IMAGE id=Trash name=\"Trash\" src=\"$SAMSConf->ICONSET/shutdown_32.jpg\" \n ");
+       print("<TD VALIGN=\"TOP\">\n");
+       print("<IMAGE id=Trash name=\"Trash\" src=\"$SAMSConf->ICONSET/shutdown_32.jpg\" style=\"cursor:pointer\" \n ");
        print("TITLE=\"Shutdown proxy server\"  border=0 ");
        print("onclick=DeleteUser(\"userid\") \n");
        print("onmouseover=\"this.src='$SAMSConf->ICONSET/shutdown_48.jpg'\" \n");
diff -Naur ./sams-1.0.2/php/src/proxytray.php ./sams-1.0.2.vinet/php/src/proxytray.php
--- ./sams-1.0.2/php/src/proxytray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/proxytray.php	2008-03-18 23:11:00.000000000 +0200
@@ -21,8 +21,8 @@
 
   print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
-  print("<B>Proxy</B>\n");
+  print("<TD VALIGN=\"middle\">");
+  print("<div align=\"right\" class=\"tray_header\">$cn_proxyoff</div>\n");
 
   ExecuteFunctions("./src", "proxybuttom","1");
   
diff -Naur ./sams-1.0.2/php/src/redirbuttom_1_loadlist.php ./sams-1.0.2.vinet/php/src/redirbuttom_1_loadlist.php
--- ./sams-1.0.2/php/src/redirbuttom_1_loadlist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/redirbuttom_1_loadlist.php	2008-03-21 17:05:00.000000000 +0200
@@ -59,12 +59,13 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("import_48.jpg","$redir_loadfurllist1");
-  print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadredirlist&filename=redirbuttom_1_loadlist.php&id=$id&type=redir&execute=redirlisttray \" METHOD=POST>\n");
-  print("    <INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
-  print("<BR><INPUT TYPE=\"FILE\" NAME=\"userfile\" value=\"$redir_importurllistform1\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Load file\">\n");
-  print("</FORM>\n");
+  PageTop("importredirlist.jpg","$redir_loadfurllist1");
+
+  print("<div align='left' style='padding-left:25px' class='fixed2'><FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadredirlist&filename=redirbuttom_1_loadlist.php&id=$id&type=redir&execute=redirlisttray \" METHOD=POST>\n");
+  print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
+  print("<INPUT class='form_input' TYPE=\"FILE\" NAME=\"userfile\" value=\"$redir_importurllistform1\">\n");
+  print("&nbsp;&nbsp;<INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_loadfile' style='width:150px'>\n");
+  print("</FORM></div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/redirbuttom_2_savelist.php ./sams-1.0.2.vinet/php/src/redirbuttom_2_savelist.php
--- ./sams-1.0.2/php/src/redirbuttom_2_savelist.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/redirbuttom_2_savelist.php	2008-03-21 17:14:00.000000000 +0200
@@ -15,7 +15,7 @@
 
   $result=mysql_query("SELECT * FROM redirect WHERE  filename=\"$id\" ");
   $row=mysql_fetch_array($result);
-  PageTop("export_48.jpg","$redir_exporturllist1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("exporttredirlist.jpg","$redir_exporturllist1 <b>$row[name]</b>");
   $filename=strftime("urllist-%d%b%Y-%H-%M-%S.txt");
   $fout=fopen("data/$filename","w");
   if($fout==FALSE)
@@ -29,9 +29,7 @@
        fwrite($fout,"$row[url]\n");
     }
   fclose($fout);
-  print("<A HREF=\"data/$filename\">\n");
-  print("<BR>$redir_exporturllist2 \n");
-  print("</A>\n");
+  print("<div class='form_submit' style='width:150px'><A HREF=\"data/$filename\">$redir_exporturllist2</A></div\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/redirbuttom_4_redirstat.php ./sams-1.0.2.vinet/php/src/redirbuttom_4_redirstat.php
--- ./sams-1.0.2/php/src/redirbuttom_4_redirstat.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/redirbuttom_4_redirstat.php	2008-03-24 15:54:00.000000000 +0200
@@ -23,7 +23,7 @@
   db_connect($SAMSConf->SAMSDB) or exit();
   mysql_select_db($SAMSConf->SAMSDB);
 
-  PageTop("user.jpg","$redirbuttom_4_redirstat_ShowRedirStat_1<BR><FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("redirstat.jpg","$redirbuttom_4_redirstat_ShowRedirStat_1<BR><FONT COLOR=\"BLUE\">$row[name]</FONT>");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -38,7 +38,7 @@
   print("<TABLE CLASS=samstable>");
   print("<TH>No");
   print("<TH>URL");
-  print("<TH>Количество в базе");
+  print("<TH>$cn_bannercol");
 
   $count=1;
   $filesize=$filesize*$SAMSConf->KBSIZE;
@@ -74,7 +74,7 @@
   $result=mysql_query("SELECT * FROM redirect WHERE filename=\"$id\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("user.jpg","$redirbuttom_4_redirstat_ShowRedirStat_1 <BR><FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("redirstat.jpg","$redirbuttom_4_redirstat_ShowRedirStat_1 <B>$row[name]</b>");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
@@ -99,7 +99,7 @@
    if($SAMSConf->access==2)
     {
        print("<TD VALIGN=\"TOP\" WIDTH=\"10%\">\n");
-       GraphButton("main.php?show=exe&function=showredirstatform&filename=redirbuttom_4_redirstat.php&id=$id","basefrm","liststat_32.jpg","liststat_48.jpg","Статистика");
+       GraphButton("main.php?show=exe&function=showredirstatform&filename=redirbuttom_4_redirstat.php&id=$id","basefrm","liststat_32.jpg","liststat_48.jpg","$cn_bannersstat");
 	}
 
 }
diff -Naur ./sams-1.0.2/php/src/redirlisttray.php ./sams-1.0.2.vinet/php/src/redirlisttray.php
--- ./sams-1.0.2/php/src/redirlisttray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/redirlisttray.php	2008-03-24 17:39:00.000000000 +0200
@@ -23,46 +23,49 @@
   $show1=$row['type'];
   $nick1=$row['name'];
 
-  PageTop("redirect_48.jpg","$redirlisttray_RedirListTray_1 <FONT COLOR=\"BLUE\">$row[name]</FONT>");
+  PageTop("redirect_48.jpg","$redirlisttray_RedirListTray_1:<span class='group_name_big'>$row[name]</span>");
 
   print("<BR>\n");
 
-  print("<FORM NAME=\"table\" ACTION=\"main.php\">\n");
-  print("<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 ");
-  print("STYLE=\"font-size:10pt\">\n");
+	echo"	<table width='95%' border='0'><tr><td>
+  			<FORM NAME=\"table\" ACTION=\"main.php\">
+				<SELECT NAME=\"delete\" ID=\"deleteurl\" SIZE=10 TABINDEX=20 STYLE='font-size:10pt; width:300px' onChange=\"EditURL(this.value);\">
+			";
   $result=mysql_query("SELECT url FROM urls WHERE urls.type=\"$id\" ORDER BY url");
   while($row=mysql_fetch_array($result))
      {
        $count++;
        $string=$row['url'];
        $string2=EkranChars($string);
-       print("<OPTION VALUE=$string onclick=EditURL(\"$string2\")> $string\n");
+       print("<OPTION VALUE='$string'> $string</OPTION>\n");
      }
   print("</SELECT>\n");
-  print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
+	print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"redirlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"deletedurl\" VALUE=\"\"> \n");
-  print("</BR>\n");
-  print("\n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redirlisttray_RedirListForm_1\" OnClick=DeleteURL(table)>\n");
-  print("</FORM>\n");
+  echo	"	</td></tr>
+  			<tr><td>
+  			<INPUT class='form_submit' TYPE='BUTTON' value='$redirlisttray_RedirListForm_1' OnClick=DeleteURL(table) style='width:100px'>
+  			</FORM>
+  			</td></tr></table>
+  		";
 
   print("<script language=JAVASCRIPT>\n");
-  print("function AppendURLString(s)\n");
-  print("{\n");
-  print(" var res=\"\";\n");
-  print(" for (var i=0; i <= s.length; i++)\n");
-  print("    {\n");
-  print("       var letter =s.substr(i,1);\n");
-  print("       if ( letter == \"\\\\\" ) \n");
-  print("          { res  = res + letter  }\n");
-  print("       res  = res + letter  \n");
-  print("    } \n");
-  print("  return res\n");
-  print("}\n");
+
+	echo "function AppendURLString(s){
+				var res='';
+				for (var i=0; i <= s.length; i++)
+					{
+					var letter =s.substr(i,1);
+						if ( letter == \"\\\\\" )
+						{ res  = res + letter  }
+						res  = res + letter;
+					};
+					return res
+					}";
   
   print("function AddURL(formname)\n");
   print("{\n");
@@ -88,15 +91,15 @@
   print(" document.forms[\"EDITURL\"].submit();\n");
   print("}\n");
   
-  print("function EditURL(URL)\n");
-  print("{\n");
-  print(" document.forms[\"EDITURL\"].elements[\"editurlstr\"].value=URL;\n");
-  print(" var res=AppendURLString(URL);\n");
-  print(" document.forms[\"EDITURL\"].elements[\"oldvalue\"].value=res;\n");
-  print("}\n");
-  print("</script>\n");
+  echo "function EditURL(URL) {
+			  document.forms['EDITURL'].elements['editurlstr'].value=URL;
+				var res=AppendURLString(URL);
+				document.forms['EDITURL'].elements['oldvalue'].value=res;
+				}
+				</script>";
   
   print("<P>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"EDITURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"editurlfromlist\">\n");
@@ -105,31 +108,31 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"oldvalue\" VALUE=\"\"> \n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"editurl\" VALUE=\"\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"Change\" OnClick=ChangeURL(EDITURL)>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"editurlstr\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redir_filetypesform3\" OnClick=ChangeURL(EDITURL)>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
-  
-  print("<P><BR>\n");
+	echo"	<div align='left' style='padding-left:25px'>";
   print("<FORM NAME=\"ADDURL\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"redirlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
-  print("<INPUT TYPE=\"BUTTON\" value=\"$redirlisttray_RedirListForm_2\"  OnClick=AddURL(ADDURL)>\n");
-  print("</FORM>\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"addurl\" SIZE=30> \n");
+  print("<INPUT class='form_submit' TYPE=\"BUTTON\" value=\"$redirlisttray_RedirListForm_2\"  OnClick=AddURL(ADDURL) style='width:100px'>\n");
+  print("</FORM>");
 
-  print("<P>\n");
-  print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
+	print("<FORM NAME=\"CLEARLIST\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"deleteallurlfromlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=function value=\"redirlistform\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" VALUE=\"$id\"> \n");
-  print("<INPUT TYPE=\"SUBMIT\" value=\"$redirlisttray_RedirListForm_3\">\n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redirlisttray_RedirListForm_3\" style='width:150px'>\n");
   print("</FORM>\n");
+	echo"	</div>";
 
 }
 
@@ -155,20 +158,24 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addnewlist\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"execute\" id=execute value=\"redirlisttray\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"urllistfunction.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0'>\n");
   print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$redirlisttray_AddRedirListForm_2:\n");
-  print("<TD>\n");
+  print("<TD width='15%'>\n");
+  print("<div class='form_text'>$redirlisttray_AddRedirListForm_2:</div>\n");
+  print("<TD width='85%'>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"type\" id=type value=\"redir\">\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"name\" SIZE=50> \n");
+  print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$redirlisttray_AddRedirListForm_3\">");
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$redirlisttray_AddRedirListForm_3\">\n");
   print("</FORM>\n");
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\"><A HREF=\"doc/$SAMSConf->LANGCODE/urllists.html\">");
-       print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-       print("<TD>$redirlisttray_AddRedirListForm_4");
+       echo"<TABLE WIDTH='95%' border='0'>
+	   		<TR>
+			<TD WIDTH='3%'>
+			<A HREF='doc/$SAMSConf->LANGCODE/urllists.html'>
+			<IMG SRC='$SAMSConf->ICONSET/icon_help.gif' ALIGN=left alt='Help'>
+			<TD class='tray_header'>$redirlisttray_AddRedirListForm_4
+			";
 
 }
 
@@ -191,16 +198,16 @@
   $row=mysql_fetch_array($result);
   if($SAMSConf->access==2)
     {
-      print("<TABLE border=0 WIDTH=\"100%\">\n");
-      print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B>$redirlisttray_RedirListTray_1.  <FONT SIZE=\"+1\" COLOR=\"blue\">$row[name]</FONT></B>\n");
+      echo	"	<TABLE border=0 WIDTH=\"100%\">
+	  			<TR>
+				<TD VALIGN='TOP' align='right'>
+				<div class='tray_header'>$redirlisttray_RedirListTray_1:<span class='group_name'>$row[name]</span></div>
+			";
 
       ExecuteFunctions("./src", "redirbuttom","1");
 
      }
-  print("<TD>\n");
-  print("</TABLE>\n");
+  echo	"</TD></tr></TABLE>";
 
 
 }
diff -Naur ./sams-1.0.2/php/src/shablonbuttom_1_prop.php ./sams-1.0.2.vinet/php/src/shablonbuttom_1_prop.php
--- ./sams-1.0.2/php/src/shablonbuttom_1_prop.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/shablonbuttom_1_prop.php	2008-03-21 17:56:00.000000000 +0200
@@ -111,7 +111,7 @@
   $result2=mysql_query("SELECT * FROM shablons WHERE shablons.name=\"$id\" ");
   $row2=mysql_fetch_array($result2);
   $alldenied=$row2['alldenied'];
-  PageTop("shablon.jpg","$shablon_1<BR>$shablonbuttom_1_prop_UpdateShablonForm_1 <FONT COLOR=\"BLUE\">$row2[nick]</FONT>");
+  PageTop("shablon.jpg","$shablon_1<BR>$shablonbuttom_1_prop_UpdateShablonForm_1 <B>$row2[nick]</B>");
 
 //  $result=mysql_query("SELECT name,filename,type FROM redirect ORDER BY type DESC");
   print("<FORM NAME=\"UPDATESHABLON\" ACTION=\"main.php\">\n");
@@ -119,9 +119,9 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"updateshablon\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"shablonbuttom_1_prop.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"id\" value=\"$id\">\n");
-  print("<TABLE  WIDTH=\"80%\">\n");
-  print("<TR  bgcolor=blanchedalmond><TD ALIGN=RIGHT WIDTH=\"40%\"><B> </B>\n");
-  print("<TD><B>$shablonbuttom_1_prop_UpdateShablonForm_2</B>\n");
+  print("<TABLE  WIDTH=\"95%\" class='samstable'>\n");
+  print("<TR><TH ALIGN=RIGHT WIDTH=\"40%\"></TH>\n");
+  print("<TH>$shablonbuttom_1_prop_UpdateShablonForm_2</TH>\n");
   
   
  // перенаправление запроса
@@ -207,7 +207,7 @@
   while($row=mysql_fetch_array($result))
       {
         print("<TR><TD ALIGN=RIGHT WIDTH=\"40%\">\n");
-        print("<IMG SRC=\"$SAMSConf->ICONSET/adir.gif\">");
+        print("<IMG SRC=\"$SAMSConf->ICONSET/stop.jpg\">");
 
         $result2=mysql_query("SELECT * FROM sconfig WHERE sconfig.sname=\"$id\"&&sconfig.set=\"$row[filename]\" ");
         $row2=mysql_fetch_array($result2);
@@ -242,13 +242,13 @@
         $acount++;
       }
     
-  print("</TABLE>\n");
+  print("</TABLE><br>\n");
  
   $sguardgroups=array("ads","aggressive","audio-video","drugs","gambling",
    "hacking","mail","porn","proxy","violence","warez");
   $result=mysql_query("SELECT * FROM shablons WHERE name=\"$id\" ");
   $row=mysql_fetch_array($result);
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0' class='samstable'>\n");
 
            print("<SCRIPT LANGUAGE=JAVASCRIPT>\n");
            print("function EnableDeniedLists(formname)\n");
@@ -277,25 +277,25 @@
   print("<TD>\n");
   print("<B>$shablonbuttom_1_prop_UpdateShablonForm_4:\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"defaulttraf\" SIZE=6 VALUE=\"$row[traffic]\"> <B> 0 - unlimited traffic \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"defaulttraf\" SIZE=6 VALUE=\"$row[traffic]\"> <B> 0 - unlimited traffic \n" );
 
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$shablonbuttom_1_prop_UpdateShablonForm_5:\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"userid\" SIZE=6 VALUE=\"$row[shablonpool]\"> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userid\" SIZE=6 VALUE=\"$row[shablonpool]\"> \n" );
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$shablonbuttom_1_prop_UpdateShablonForm_6:\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"userip\" SIZE=6 VALUE=\"$row[userpool]\"> \n" );
-  
-  
+  print("<INPUT  class='form_input' TYPE=\"TEXT\" NAME=\"userip\" SIZE=6 VALUE=\"$row[userpool]\"> \n" );
+
+
   print("<TR>\n");
   print("<TD>\n");
   print("<B>$shablonbuttom_1_prop_UpdateShablonForm_19 \n");
   print("<TD>\n");
-  print("<SELECT NAME=\"auth\"> \n");
+  print("<SELECT class='form_input' NAME=\"auth\"> \n");
   
   if($row['auth']=="ip")   
      $IPSELECTED="SELECTED";
@@ -348,7 +348,7 @@
   print("<TD>\n");
   print("<B>$shablonbuttom_1_prop_UpdateShablonForm_20\n");
   print("<TD>\n");
-  print("<SELECT NAME=\"period\" onchange=EnterPeriod(UPDATESHABLON)> \n");
+  print("<SELECT class='form_input' NAME=\"period\" onchange=EnterPeriod(UPDATESHABLON)> \n");
   
   $MSELECTED="";
   $WSELECTED="";
@@ -396,12 +396,12 @@
   print("</SELECT>\n");
    
   print("<TR><TD><TD> $shablonbuttom_1_prop_UpdateShablonForm_16: \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"newperiod\" SIZE=5 $ADISABLED VALUE=\"$AVALUE\"> $shablonbuttom_1_prop_UpdateShablonForm_17\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"newperiod\" SIZE=5 $ADISABLED VALUE=\"$AVALUE\"> $shablonbuttom_1_prop_UpdateShablonForm_17\n");
   
   print("<TR><TD><TD>$shablonbuttom_1_prop_UpdateShablonForm_18: \n");
-  print("<BR><INPUT TYPE=\"TEXT\" NAME=\"clryear\" SIZE=4 $ADISABLED VALUE=\"$YCLRVALUE\">:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"clrmonth\" SIZE=2 $ADISABLED VALUE=\"$MCLRVALUE\">:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"clrday\" SIZE=2 $ADISABLED VALUE=\"$DCLRVALUE\">\n");
+  print("<BR><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clryear\" SIZE=4 $ADISABLED VALUE=\"$YCLRVALUE\">:\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clrmonth\" SIZE=2 $ADISABLED VALUE=\"$MCLRVALUE\">:\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clrday\" SIZE=2 $ADISABLED VALUE=\"$DCLRVALUE\">\n");
 
   print("</TABLE>\n");
   print("<P>\n");
@@ -409,8 +409,8 @@
 /* calendar */  
   $weekday=array("", "M","T","W","H","F","A","S");  
 
-  print("<P><B>$shablonbuttom_1_prop_UpdateShablonForm_14 \n");
-  print("<TABLE  BORDER=0>\n");
+  print("<div align='left' style='padding-left:25px' class='fixed2'><b>$shablonbuttom_1_prop_UpdateShablonForm_14</b></div> \n");
+  print("<TABLE align='left' BORDER=0 style='padding-left:23px'>\n");
   print("<TR>\n");
   for($i=1;$i<8;$i++)
      {
@@ -428,11 +428,10 @@
        print("<INPUT TYPE=\"CHECKBOX\" NAME=\"day$i\"  $CHECKED> \n" );
      }  
   print("</TABLE>\n");
+
+  print("<br><br><br><br><div align='left' style='padding-left:25px' class='fixed2'><b>$shablonbuttom_1_prop_UpdateShablonForm_13</b>\n");
   print("<P>\n");
-  
-  print("<B>$shablonbuttom_1_prop_UpdateShablonForm_13\n");
-  print("<P>\n");
-  print("     <SELECT NAME=\"shour\"> \n");
+  print("     <SELECT class='form_input' NAME=\"shour\"> \n");
   for($i=0;$i<24;$i++)
      {
            if($row['shour']==$i)
@@ -441,8 +440,8 @@
              print("	       <OPTION value=$i>$i\n");
      }
   print("	       </SELECT>:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"smin\" SIZE=2 VALUE=$row[smin]> - \n" );
-  print("     <SELECT NAME=\"ehour\"> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"smin\" SIZE=2 VALUE=$row[smin]> - \n" );
+  print("     <SELECT class='form_input' NAME=\"ehour\"> \n");
   for($i=23;$i>=0;$i--)
      {
            if($row['ehour']==$i)
@@ -451,12 +450,12 @@
            print("	       <OPTION value=$i>$i\n");
      }
   print("	       </SELECT>:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"emin\" SIZE=2 VALUE=$row[emin]> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"emin\" SIZE=2 VALUE=$row[emin]> \n" );
   print("</TABLE>\n");
-/* calendar */  
+/* calendar */
   
   
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$shablonbuttom_1_prop_UpdateShablonForm_7\">\n");
+  print("<BR><BR><INPUT class='form_submit' style='width:150px' TYPE=\"SUBMIT\" value=\"$shablonbuttom_1_prop_UpdateShablonForm_7\">\n");
   print("</FORM>\n");
 
 
